<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<title>Formulario</title>
	</head>
	
	<header size="40px">Formulario</header>
	<br>
	
	<body>
	
	<div class ="container">
	<form >
	
	
		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Nombre:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="inputEmail3" placeholder="Ingrese Nombre">
		</div>
		</div>
		
		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Apellido:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="inputEmail3" placeholder="Ingrese Apellido">
		</div>
		</div>
	
		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Run:</label>
		<div class="col-sm-10">
		  <input type="text" class="form-control" id="inputEmail3" placeholder="Ingrese Run">
		</div>
		</div>
		
		<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">Edad:</label>
		<div class="col-sm-10">
		  <input type="number" class="form-control" id="inputEmail3" placeholder="Ingrese Edad">
		</div>
		</div>
		
		<div class="row">
		<label for="imputEmail3" class="col-sm-2 col-form-label">Estado Civil: </label>
		</div>
		<div class="col-sm-2">
			<select class="form-control">
				<option>Casado</option>
				<option>Viudo</option>
				<option>Soltero</option>
			</select>
		</div>	
		</div>
			
			
		 <fieldset class="form-group">
		<div class="row">
			<legend class="col-form-label col-sm-2 pt-0">Sexo:</legend>
		<div class="col-sm-10">
        <div class="form-check">
          <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios1" value="option1" checked>
          <label class="form-check-label" for="gridRadios1">
            Masculino
          </label>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2" value="option2">
          <label class="form-check-label" for="gridRadios2">
            Femenino
          </label>
        </div>

		
		<tr><td><p>Metodo de Locomocion:</td><td> 
			<select class="menu2" name="menu">
				<option value="1"selected>Auto</option>
				<option value="2">Moto</option>
				<option value="3">Micro</option>
				<option value="4">Metro</option>
				<option value="5">Taxi</option>
			</select></td>
		</p></tr>
		<tr><td><p>
			<input type="submit" class="submit" value="Enviar">
			<input type="reset" class="reset" value="Borrar">
		</p></td></tr>


	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</body>
	
</html>